.button{
    position: fixed;
    
    left: calc((100% - 800px) / 2);
    left:0;
    bottom: 0px;
    border: none;
    text-shadow: black 0 0 3px;
    background: var(--background-deck);
    background-repeat: no-repeat;
    background-size:cover;
    box-shadow: 0 0 15px var(--default-black);
    width: 50px;
    height: 50px;
    margin: 20px 10px 10px 10px;
    padding: 10px;
    border-radius: 15px;
    cursor: pointer;

    &__arrow{
        height: 30px;
        width: 30px;
        background: var(--back);
        background-repeat: no-repeat;
        background-size:contain;
        // -webkit-filter: drop-shadow(0px 0px 5px var(--shadow-grey));
        // filter: drop-shadow(0px 0px 5px var(--shadow-grey));
    }

    @media (max-width: 710px) {
        bottom: 50px;
    }
}